{
  "verseBefore": "Gô biq ahneen katuul vaar panưh. Gô thier trôôch vlôh hooy xôq jah măn dii Lôôk Wơơt Dêh, laa varơuq kaxaay iaq thier 'ngưưng.",
  "verseAfter": "Gô biq ahneen katuul vaar panưh, tuôôy e xuum trôôch xôq vlôh hooy ji măn dii Lôôk Wơơt Dêh, vii nưq laa varơuq kaxaay iaq thier 'ngưưng,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 23,
  "modifiedTimestamp": "2023-10-31T08:47:07.030Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
